CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Asserter.h File Reference
`#include <cppunit/AdditionalMessage.h>`
`#include <cppunit/SourceLine.h>`
`#include <string>`

Go to the source code of this file.

## Classes
struct | Asserter
| A set of functions to help writing assertion macros.Here is an example of assertion, a simplified version of the actual assertion implemented in examples/cppunittest/XmlUniformiser.h: More...

| Send comments to: CppUnit Developers